Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 617835 - quazip-0.3 is available
quazip-0.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: quazip (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Chen Lei
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-24 06:20 EDT by Upstream Release Monitoring
Modified: 2011-03-29 17:10 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.3-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-29 17:10:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-07-24 06:20:25 EDT
Latest upstream release: 0.3
Current version in Fedora Rawhide: 0.2.3
URL: http://sourceforge.net/projects/quazip/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Note You need to log in before you can comment on or make changes to this bug.